--
-- Структура таблицы `akcii`
--

CREATE TABLE IF NOT EXISTS `akcii` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `date` varchar(15) NOT NULL,
  `news` text NOT NULL,
  `comm` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `akcii`
--


-- --------------------------------------------------------

--
-- Структура таблицы `akcii_comment`
--

CREATE TABLE IF NOT EXISTS `akcii_comment` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `news_id` int(10) unsigned NOT NULL,
  `user` varchar(55) NOT NULL,
  `date` varchar(25) NOT NULL,
  `text` text NOT NULL,
  `ans` text NOT NULL,
  `ansuser` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `akcii_comment`
--


-- --------------------------------------------------------

--
-- Структура таблицы `auk3`
--

CREATE TABLE IF NOT EXISTS `auk3` (
  `id` text,
  `lastnik` text,
  `lastkred` text,
  `time` text,
  `timeup` text,
  `bank` text
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `auk3`
--

INSERT INTO `auk3` (`id`, `lastnik`, `lastkred`, `time`, `timeup`, `bank`) VALUES
('1', '', '20', '1423753241', '1423764041', '5');

-- --------------------------------------------------------

--
-- Структура таблицы `aukd`
--

CREATE TABLE IF NOT EXISTS `aukd` (
  `id` text,
  `lastnik` text,
  `lastkred` text,
  `time` text,
  `timeup` text,
  `bank` text
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `aukd`
--

INSERT INTO `aukd` (`id`, `lastnik`, `lastkred`, `time`, `timeup`, `bank`) VALUES
('1', '', '1', '1423753234', '1423796434', '1');

-- --------------------------------------------------------

--
-- Структура таблицы `aukmini`
--

CREATE TABLE IF NOT EXISTS `aukmini` (
  `id` int(11) NOT NULL auto_increment,
  `stavki` text,
  `ts` bigint(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `aukmini`
--


-- --------------------------------------------------------

--
-- Структура таблицы `auk_stav3`
--

CREATE TABLE IF NOT EXISTS `auk_stav3` (
  `id` int(11) NOT NULL auto_increment,
  `date` text character set utf8 collate utf8_unicode_ci,
  `ktostavil` text character set utf8 collate utf8_unicode_ci,
  `skolkostavil` text character set utf8 collate utf8_unicode_ci,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `auk_stav3`
--


-- --------------------------------------------------------

--
-- Структура таблицы `auk_stavd`
--

CREATE TABLE IF NOT EXISTS `auk_stavd` (
  `id` int(11) NOT NULL auto_increment,
  `date` text,
  `ktostavil` text,
  `skolkostavil` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `auk_stavd`
--


-- --------------------------------------------------------

--
-- Структура таблицы `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `reason` varchar(250) collate utf8_bin NOT NULL,
  `who` varchar(100) collate utf8_bin NOT NULL,
  `date` int(40) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

--
-- Дамп данных таблицы `ban`
--


-- --------------------------------------------------------

--
-- Структура таблицы `baner`
--

CREATE TABLE IF NOT EXISTS `baner` (
  `id` int(30) NOT NULL auto_increment,
  `naz` varchar(300) NOT NULL,
  `urlimg` varchar(300) default NULL,
  `url` varchar(300) NOT NULL,
  `time` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `baner`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_act`
--

CREATE TABLE IF NOT EXISTS `cclub_act` (
  `id` int(11) NOT NULL auto_increment,
  `text` text,
  `do` text,
  `us` text,
  `ts` bigint(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_act`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_adm_chat`
--

CREATE TABLE IF NOT EXISTS `cclub_adm_chat` (
  `id` int(11) NOT NULL auto_increment,
  `who` text,
  `text` text character set utf8 collate utf8_unicode_ci,
  `ts` bigint(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_adm_chat`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_bkat`
--

CREATE TABLE IF NOT EXISTS `cclub_bkat` (
  `id` int(11) NOT NULL auto_increment,
  `who` text character set utf8,
  `text` text character set utf8,
  `ts` bigint(20) default NULL,
  `ua` text character set utf8,
  `moder` int(1) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_bkat`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_captcha`
--

CREATE TABLE IF NOT EXISTS `cclub_captcha` (
  `code` text,
  `ua` text,
  `ip` text,
  `ts` bigint(20) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `cclub_captcha`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_chat`
--

CREATE TABLE IF NOT EXISTS `cclub_chat` (
  `id` int(11) NOT NULL auto_increment,
  `user` text,
  `text` text character set utf8 collate utf8_unicode_ci,
  `date` text,
  `nastr` text character set utf8 collate utf8_unicode_ci,
  `ans` text character set utf8 collate utf8_unicode_ci,
  `ansuser` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `cclub_chat`
--

INSERT INTO `cclub_chat` (`id`, `user`, `text`, `date`, `nastr`, `ans`, `ansuser`) VALUES
(1, 'Admin', 'Òåñò.', '11.02.2015, 21:32', '[<font color = "#0000FF">Âåñåëî</font>]', '', '');

-- --------------------------------------------------------

--
-- Структура таблицы `cclub_clicks`
--

CREATE TABLE IF NOT EXISTS `cclub_clicks` (
  `who` text,
  `to` text,
  `ts` bigint(20) default NULL,
  `id_user` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `cclub_clicks`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_lichka`
--

CREATE TABLE IF NOT EXISTS `cclub_lichka` (
  `number` int(11) NOT NULL auto_increment,
  `loginot` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `loginto` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `date` varchar(255) character set utf8 collate utf8_unicode_ci NOT NULL,
  `tema` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `mess` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `status` text character set utf8 collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`number`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `cclub_lichka`
--

INSERT INTO `cclub_lichka` (`number`, `loginot`, `loginto`, `date`, `tema`, `mess`, `status`) VALUES
(1, 'admin', 'Admin', 'Âðåìÿ: 09:27:10 Äàòà: 2015.02.11', 'Äîáðî ïîæàëîâàòü â íàø êëóá!', '<b>Admin</b> ðàä Âàñ ïðèâåòñòâîâàòü â íàøåì êëóáå! Âñå âîïðîñû è ïîæåëàíèå âû ìîæåòå ìíå ïèñàòü íà ïðÿìóþ. Ó íàñ ìîæèòå íàéòè ìíîãî èíòåðåñíãî: àóêöèîí íà äåíüãè, Ìîìåíòàëüíàÿ ïðîäàæà êðåäèòîâ è èùå êó÷à ñåðâèñîâ. Óäà÷íîé ðàñêðóòêè âàøåìó ïðîåêòó!  ', '0');

-- --------------------------------------------------------

--
-- Структура таблицы `cclub_lichkaout`
--

CREATE TABLE IF NOT EXISTS `cclub_lichkaout` (
  `number` int(11) NOT NULL auto_increment,
  `loginot` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `loginto` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `date` varchar(255) character set utf8 collate utf8_unicode_ci NOT NULL,
  `tema` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `mess` text character set utf8 collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`number`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_lichkaout`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_log_kp`
--

CREATE TABLE IF NOT EXISTS `cclub_log_kp` (
  `id` int(11) NOT NULL auto_increment,
  `kupil` text character set utf8 collate utf8_unicode_ci,
  `prodal` text,
  `kolvo` text,
  `data` text,
  `cena` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_log_kp`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_log_shopkr`
--

CREATE TABLE IF NOT EXISTS `cclub_log_shopkr` (
  `id` int(11) NOT NULL auto_increment,
  `kupil` text character set utf8 collate utf8_unicode_ci,
  `prodal` text character set utf8 collate utf8_unicode_ci,
  `kolvo` text,
  `data` text,
  `cena` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_log_shopkr`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_log_vhod`
--

CREATE TABLE IF NOT EXISTS `cclub_log_vhod` (
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `data` text,
  `ip` text,
  `arbuz` text,
  `surl` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_log_vhod`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_mes`
--

CREATE TABLE IF NOT EXISTS `cclub_mes` (
  `id_mes` int(255) NOT NULL auto_increment,
  `login` text NOT NULL,
  `date` varchar(40) NOT NULL default '',
  `id_th` int(255) NOT NULL default '0',
  `id_kat` int(255) NOT NULL default '0',
  `text` text character set utf8,
  `time` int(255) NOT NULL default '0',
  PRIMARY KEY  (`id_mes`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_mes`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_moderka`
--

CREATE TABLE IF NOT EXISTS `cclub_moderka` (
  `id` int(11) NOT NULL auto_increment,
  `mod` text collate utf8_unicode_ci NOT NULL,
  `ml` float NOT NULL,
  `login` text collate utf8_unicode_ci NOT NULL,
  `ts` bigint(20) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_moderka`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_money_in`
--

CREATE TABLE IF NOT EXISTS `cclub_money_in` (
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `time` text,
  `summa` text,
  `admin` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_money_in`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_money_in_otmena`
--

CREATE TABLE IF NOT EXISTS `cclub_money_in_otmena` (
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `time` bigint(20) default NULL,
  `kred` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_money_in_otmena`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_money_in_zakaz`
--

CREATE TABLE IF NOT EXISTS `cclub_money_in_zakaz` (
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `time` bigint(20) default NULL,
  `summa` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_money_in_zakaz`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_money_out`
--

CREATE TABLE IF NOT EXISTS `cclub_money_out` (
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `time` bigint(20) default NULL,
  `summa` text,
  `admin` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_money_out`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_money_out_otmena`
--

CREATE TABLE IF NOT EXISTS `cclub_money_out_otmena` (
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `time` bigint(20) default NULL,
  `kred` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_money_out_otmena`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_news`
--

CREATE TABLE IF NOT EXISTS `cclub_news` (
  `id` int(11) NOT NULL auto_increment,
  `text` text character set utf8,
  `tema` text character set utf8 collate utf8_unicode_ci,
  `ts` bigint(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_news`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_shinfo`
--

CREATE TABLE IF NOT EXISTS `cclub_shinfo` (
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `icq` text,
  `data` text,
  `msg` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_shinfo`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_stats`
--

CREATE TABLE IF NOT EXISTS `cclub_stats` (
  `who` varchar(60) NOT NULL,
  `cn` smallint(6) unsigned NOT NULL,
  `ts` date NOT NULL,
  UNIQUE KEY `who` (`who`,`cn`,`ts`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `cclub_stats`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_text`
--

CREATE TABLE IF NOT EXISTS `cclub_text` (
  `uid` text NOT NULL,
  `ref` text NOT NULL,
  `ip` text NOT NULL,
  `agent` text NOT NULL,
  `day` text NOT NULL,
  `min` text NOT NULL,
  `url` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `cclub_text`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_transfers`
--

CREATE TABLE IF NOT EXISTS `cclub_transfers` (
  `from` varchar(20) collate utf8_unicode_ci NOT NULL,
  `to` varchar(20) collate utf8_unicode_ci NOT NULL,
  `time` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `ts` bigint(20) default NULL,
  `sum` mediumint(9) NOT NULL,
  `komm` text collate utf8_unicode_ci
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Дамп данных таблицы `cclub_transfers`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_url`
--

CREATE TABLE IF NOT EXISTS `cclub_url` (
  `id` int(11) NOT NULL auto_increment,
  `id_user` text,
  `url` text,
  `nazv` text,
  `credit` int(11) default NULL,
  `perehod` bigint(20) NOT NULL default '0',
  `typeclick` int(11) NOT NULL,
  `time` bigint(20) default NULL,
  `moder` int(11) NOT NULL,
  `activ` int(3) NOT NULL default '1',
  `ban_prihin` varchar(255) NOT NULL,
  `referer` bigint(20) NOT NULL,
  `ref` text character set utf8 collate utf8_unicode_ci,
  `modban` bigint(20) NOT NULL,
  `modprihin` text character set utf8 collate utf8_unicode_ci,
  `tip` int(1) default NULL,
  `premium` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_url`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cclub_users`
--

CREATE TABLE IF NOT EXISTS `cclub_users` (
  `nazv` text character set utf8 collate utf8_unicode_ci,
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `city` text character set utf8 collate utf8_unicode_ci,
  `name` text character set utf8 collate utf8_unicode_ci,
  `password` text,
  `url` text,
  `mail` text,
  `ts` bigint(20) default NULL,
  `cto` bigint(20) default NULL,
  `cfrom` float default NULL,
  `ip` text,
  `ua` text,
  `ets` bigint(20) default '0',
  `admin` tinyint(4) default '0',
  `moder` tinyint(4) default '0',
  `typeclick` int(11) default '0',
  `pid` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `bank` float NOT NULL default '0',
  `time` bigint(20) NOT NULL default '0',
  `mesto` varchar(255) character set utf8 collate utf8_unicode_ci NOT NULL,
  `online` int(11) NOT NULL,
  `pol` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `icq` int(11) NOT NULL default '0',
  `inf` text character set utf8 collate utf8_unicode_ci,
  `many` bigint(20) default NULL,
  `wmid` bigint(20) default NULL,
  `enter` text character set utf8 collate utf8_unicode_ci,
  `enterip` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `enterb` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `enterdata` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `turl` text NOT NULL,
  `tkr` text NOT NULL,
  `style` text character set utf8 collate utf8_unicode_ci,
  `imja` text character set utf8 collate utf8_unicode_ci,
  `gorod` text character set utf8 collate utf8_unicode_ci,
  `wm` text character set utf8 collate utf8_unicode_ci,
  `osebe` text character set utf8 collate utf8_unicode_ci,
  `java` int(1) NOT NULL,
  PRIMARY KEY  (`id`),
  FULLTEXT KEY `city` (`city`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `cclub_users`
--

INSERT INTO `cclub_users` (`nazv`, `id`, `login`, `city`, `name`, `password`, `url`, `mail`, `ts`, `cto`, `cfrom`, `ip`, `ua`, `ets`, `admin`, `moder`, `typeclick`, `pid`, `bank`, `time`, `mesto`, `online`, `pol`, `icq`, `inf`, `many`, `wmid`, `enter`, `enterip`, `enterb`, `enterdata`, `turl`, `tkr`, `style`, `imja`, `gorod`, `wm`, `osebe`, `java`) VALUES
(NULL, 1, 'Admin', NULL, NULL, 'e10adc3949ba59abbe56e057f20f883e', NULL, 'klubv90@mail.ru', 1423679229, 0, 0, '127.0.0.1', 'Mozilla', 0, 1, 0, 0, '', 10, 0, 'Â êàáèíåòå', 1423758367, 'Ìóæñêîé', 0, NULL, 0, 0, 'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.111 Safari/537.36 OPR/27.0.1689.69', '127.0.0.1', '', '12.02.15 17:11:41', '', '', NULL, NULL, NULL, NULL, NULL, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `cclub_workm`
--

CREATE TABLE IF NOT EXISTS `cclub_workm` (
  `id` int(11) NOT NULL auto_increment,
  `ts` bigint(20) NOT NULL,
  `log` text collate utf8_unicode_ci,
  `log2` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cclub_workm`
--


-- --------------------------------------------------------

--
-- Структура таблицы `counters`
--

CREATE TABLE IF NOT EXISTS `counters` (
  `id` int(30) NOT NULL auto_increment,
  `naz` varchar(300) NOT NULL,
  `urlimg` varchar(300) default NULL,
  `url` varchar(300) NOT NULL,
  `time` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `counters`
--


-- --------------------------------------------------------

--
-- Структура таблицы `editpass`
--

CREATE TABLE IF NOT EXISTS `editpass` (
  `id` int(9) NOT NULL auto_increment,
  `login` text,
  `kodaktiv` text,
  `time` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `editpass`
--


-- --------------------------------------------------------

--
-- Структура таблицы `logmod`
--

CREATE TABLE IF NOT EXISTS `logmod` (
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `oper` text character set utf8 collate utf8_unicode_ci,
  `time` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `logmod`
--


-- --------------------------------------------------------

--
-- Структура таблицы `mrek`
--

CREATE TABLE IF NOT EXISTS `mrek` (
  `id` int(11) NOT NULL auto_increment,
  `link` text,
  `nlink` text,
  `date` int(40) default NULL,
  `who` text character set utf8 collate utf8_unicode_ci,
  `login` text character set utf8 collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `mrek`
--


-- --------------------------------------------------------

--
-- Структура таблицы `nastroyki`
--

CREATE TABLE IF NOT EXISTS `nastroyki` (
  `id` int(11) NOT NULL auto_increment,
  `ref_pr` text,
  `bonus` text NOT NULL,
  `copi` text NOT NULL,
  `kosh` text NOT NULL,
  `ploshadki` text NOT NULL,
  `minimalka` varchar(15) NOT NULL,
  `commission` float(11,2) NOT NULL default '0.00',
  `strass` int(11) NOT NULL default '0',
  `proclick` text NOT NULL,
  `bank_min_aktiv` text NOT NULL,
  `oplata` enum('0','1') NOT NULL default '0',
  `cena` float(11,3) NOT NULL,
  `acena` float(11,3) NOT NULL default '0.000',
  `mp` float NOT NULL default '0',
  `min_k` int(11) NOT NULL default '0',
  `chat` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=10 ;

--
-- Дамп данных таблицы `nastroyki`
--

INSERT INTO `nastroyki` (`id`, `ref_pr`, `bonus`, `copi`, `kosh`, `ploshadki`, `minimalka`, `commission`, `strass`, `proclick`, `bank_min_aktiv`, `oplata`, `cena`, `acena`, `mp`, `min_k`, `chat`) VALUES
(1, '0.10', '10', 'KlubVCMS.Ru', 'R374274548991', '5', '10', 0.08, 2, '4', '35', '1', 0.003, 0.001, 0.005, 20, 3);

-- --------------------------------------------------------

--
-- Структура таблицы `news_comment`
--

CREATE TABLE IF NOT EXISTS `news_comment` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `news_id` int(10) unsigned NOT NULL,
  `user` varchar(55) NOT NULL,
  `date` varchar(25) NOT NULL,
  `text` text NOT NULL,
  `ans` text NOT NULL,
  `ansuser` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `news_comment`
--


-- --------------------------------------------------------

--
-- Структура таблицы `news_news`
--

CREATE TABLE IF NOT EXISTS `news_news` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `date` varchar(15) NOT NULL,
  `news` text NOT NULL,
  `comm` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `news_news`
--

INSERT INTO `news_news` (`id`, `date`, `news`, `comm`) VALUES
(1, '11.02.2015', 'Âûøëà íîâàÿ âåðñèÿ Êëóáà v4.0', 0);

-- --------------------------------------------------------

--
-- Структура таблицы `online`
--

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(10) NOT NULL auto_increment,
  `ip` varchar(40) default '0',
  `time` varchar(90) default NULL,
  `ua` varchar(80) default NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 PACK_KEYS=0 AUTO_INCREMENT=11 ;

--
-- Дамп данных таблицы `online`
--


-- --------------------------------------------------------

--
-- Структура таблицы `orelreshka`
--

CREATE TABLE IF NOT EXISTS `orelreshka` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `time` int(11) default NULL,
  `stavka` float default NULL,
  `login` varchar(40) default NULL,
  `stav` tinyint(1) default NULL,
  `bot` tinyint(1) default NULL,
  `win` float default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `orelreshka`
--


-- --------------------------------------------------------

--
-- Структура таблицы `perevod`
--

CREATE TABLE IF NOT EXISTS `perevod` (
  `sid` int(11) NOT NULL auto_increment,
  `from` text NOT NULL,
  `to` text NOT NULL,
  `kredit` int(11) NOT NULL default '0',
  `time` text NOT NULL,
  `komm` text,
  PRIMARY KEY  (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `perevod`
--


-- --------------------------------------------------------

--
-- Структура таблицы `rassilka`
--

CREATE TABLE IF NOT EXISTS `rassilka` (
  `id` int(11) NOT NULL auto_increment,
  `login` text,
  `tema` text,
  `text` text,
  `summa` int(11) default '0',
  `date` int(40) default NULL,
  `status` int(11) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `rassilka`
--


-- --------------------------------------------------------

--
-- Структура таблицы `rek`
--

CREATE TABLE IF NOT EXISTS `rek` (
  `url` text,
  `nazv` text character set utf8 collate utf8_unicode_ci NOT NULL,
  `id` int(11) NOT NULL auto_increment,
  `cvet` text,
  `srok` int(11) default NULL,
  `b` text,
  `mesto` int(11) default NULL,
  `perehodov` int(11) NOT NULL,
  `kk` int(1) default NULL,
  `oplata` int(1) default NULL,
  `srokd` int(3) default NULL,
  `login` text,
  `balans` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `rek`
--

INSERT INTO `rek` (`url`, `nazv`, `id`, `cvet`, `srok`, `b`, `mesto`, `perehodov`, `kk`, `oplata`, `srokd`, `login`, `balans`) VALUES
('hostiv.ru', 'Õîñòèíã îò 6ðóá.', 1, 'red', 2147483647, '1', 1, 0, 0, 1, 1, 'Admin', 7);

-- --------------------------------------------------------

--
-- Структура таблицы `shopkr`
--

CREATE TABLE IF NOT EXISTS `shopkr` (
  `id` int(11) NOT NULL auto_increment,
  `kr` int(11) default '0',
  `pr` float(11,3) default '0.000',
  `kassa` int(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `shopkr`
--


-- --------------------------------------------------------

--
-- Структура таблицы `sovpvhod`
--

CREATE TABLE IF NOT EXISTS `sovpvhod` (
  `id` int(11) NOT NULL auto_increment,
  `hz` text,
  `time` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `sovpvhod`
--


-- --------------------------------------------------------

--
-- Структура таблицы `stavki`
--

CREATE TABLE IF NOT EXISTS `stavki` (
  `id` int(11) NOT NULL auto_increment,
  `kr` int(11) default '0',
  `pr` float(11,4) default '0.0000',
  `nick` tinytext,
  `time` tinytext,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `stavki`
--


-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL auto_increment,
  `nick` tinytext,
  `money` float(11,3) default '0.000',
  `in_money` int(11) default '0',
  `out_money` int(11) default '0',
  `wmr` tinytext,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`id`, `nick`, `money`, `in_money`, `out_money`, `wmr`) VALUES
(1, 'Admin', 10.000, 0, 0, '0');

-- --------------------------------------------------------

--
-- Структура таблицы `wins3`
--

CREATE TABLE IF NOT EXISTS `wins3` (
  `login` text,
  `kred` text,
  `time` text
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `wins3`
--


-- --------------------------------------------------------

--
-- Структура таблицы `winsd`
--

CREATE TABLE IF NOT EXISTS `winsd` (
  `login` text,
  `kred` text,
  `time` text
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `winsd`
--

